% tune_avg          - Average multiple closed-loop record for tune fitting
%
% Copyright (c) 2009 Dimtel, Inc., All Rights Reserved
%
% $Id$
% $Date$
% $Author$
% $Revision$
% $Log$
%

h = spectrum.welch('hamming', Ns);

for k=1:Md
  cd(dirs(k,:));
  disp(['Processing ', dirs(k,:)]);
  iGp_load_data
  n = 1;
  if (k == 1)
    Fs = rf_freq*1e6/ring_size/downsamp;
  end
  for m=nb;
    Hpsd = msspectrum(h, data(:,m) - mean(data(:,m)), 'Fs', Fs);
    if (k == 1)
      S(:,n) = Hpsd.Data;
    else
      S(:,n) = S(:,n) + Hpsd.Data;
    end
    n = n + 1;
  end
  mv(k,:) = mean(data);
  if (k == Md)
    disp('Loading prm');
    load prm
    prm.freq = Hpsd.Frequencies;
  end
  cd('..');
end
n = n - 1;
mv = mean(mv);
