%
%lcaGetTimeout, lcaSetTimeout
%
%  Calling Syntax
%
%currentTimeout = lcaGetTimeout()
%lcaSetTimeout(newTimeout)
%
%  Description
%
%   Retrieve / set the ezca library timeout parameter (consult the ezca
%   documentation for more information). Note that the timeout parameter
%   is actually the minimum timeout the library pends for activity. The
%   maximal time spent waiting for connections and/or data equals the
%   timeout multiplied by the [1]retry count.
%     _________________________________________________________________
%
%
%    Till Straumann 2006-04-16
%
%References
%
%   1. lcaGetRetryCount.html#retrycnt
